"GoogleKitDialogsAcknowledgeAction" = "확인";
"GoogleKitDialogsCancelAction" = "취소";
"GoogleKitDialogsTryAgainAction" = "다시 시도";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "알림";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "닫기";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "대화상자를 닫으려면 두 번 탭하세요.";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "알림 닫기";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "알람을 닫으려면 두 번 탭하세요.";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "팝업 닫기";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "팝업 창을 닫으려면 두 번 탭하세요.";
